/*==========  Mobile First  ==========*/
html,body{
	background:#fff;
	width:100%;
	height:100%;
}

.clearfix{
	clear:both;
}

a{
	text-decoration:none;
}

.content-wrapper,.footer-wrapper{
	margin-left:auto;
    margin-right:auto;
	text-align:center;
}

.box-wrapper{
	margin-left:auto;
    margin-right:auto;
}

.box{
	display:inline-block;
}

.width25{
	width:250px;
}
.width20{
	width:160px;
}
.width100{
	width:100%;
}

.p40{
	padding:40px;
}
.p30{
	padding:30px;
}
.p25{
	padding:25px;
}
.p20{
	padding:20px;
}
.p15{
	padding:15px;
}
.p10{
	padding:10px;
}
.p5{
	padding:5px;
}
.pt40{
	padding-top:40px;
}
.pt30{
	padding-top:30px;
}
.pt25{
	padding-top:25px;
}
.pt20{
	padding-top:20px;
}
.pt15{
	padding-top:15px;
}
.pt10{
	padding-top:10px;
}
.pt5{
	padding-top:5px;
}
.pt0{
	padding-top:0px;
}
.pb40{
	padding-bottom:40px;
}
.pb30{
	padding-bottom:30px;
}
.pb25{
	padding-bottom:25px;
}
.pb20{
	padding-bottom:20px;
}
.pb15{
	padding-bottom:15px;
}
.pb10{
	padding-bottom:10px;
}
.pb5{
	padding-bottom:5px;
}
.pb0{
	padding-bottom:0px;
}
.pl40{
	padding-left:40px;
}
.pl30{
	padding-left:30px;
}
.pl25{
	padding-left:25px;
}
.pl20{
	padding-left:20px;
}
.pl15{
	padding-left:15px;
}
.pl10{
	padding-left:10px;
}
.pl5{
	padding-left:5px;
}
.pl0{
	padding-left:0px;
}
.pr40{
	padding-right:40px;
}
.pr30{
	padding-right:30px;
}
.pr25{
	padding-right:25px;
}
.pr20{
	padding-right:20px;
}
.pr15{
	padding-right:15px;
}
.pr10{
	padding-right:10px;
}
.pr5{
	padding-right:5px;
}
.pr0{
	padding-right:0px;
}

.m40{
	margin:40px;
}
.m30{
	margin:30px;
}
.m25{
	margin:25px;
}
.m20{
	margin:20px;
}
.m15{
	margin:15px;
}
.m10{
	margin:10px;
}
.m5{
	margin:5px;
}
.mt40{
	margin-top:40px;
}
.mt30{
	margin-top:30px;
}
.mt25{
	margin-top:25px;
}
.mt20{
	margin-top:20px;
}
.mt15{
	margin-top:15px;
}
.mt10{
	margin-top:10px;
}
.mt5{
	margin-top:5px;
}
.mt0{
	margin-top:0px;
}
.mb40{
	margin-bottom:40px;
}
.mb30{
	margin-bottom:30px;
}
.mb25{
	margin-bottom:25px;
}
.mb20{
	margin-bottom:20px;
}
.mb15{
	margin-bottom:15px;
}
.mb10{
	margin-bottom:10px;
}
.mb5{
	margin-bottom:5px;
}
.mb0{
	margin-bottom:0px;
}
.ml40{
	margin-left:40px;
}
.ml30{
	margin-left:30px;
}
.ml25{
	margin-left:25px;
}
.ml20{
	margin-left:20px;
}
.ml15{
	margin-left:15px;
}
.ml10{
	margin-left:10px;
}
.ml5{
	margin-left:5px;
}
.ml0{
	margin-left:0px;
}
.mr40{
	margin-right:40px;
}
.mr30{
	margin-right:30px;
}
.mr25{
	margin-right:25px;
}
.mr20{
	margin-right:20px;
}
.mr15{
	margin-right:15px;
}
.mr10{
	margin-right:10px;
}
.mr5{
	margin-right:5px;
}
.mr0{
	margin-right:0px;
}

.height-inherit{
	height:inherit;
}
.hfull{
	min-height:100%;
}
.h640{
	height:640px;
}
.h560{
	height:560px;
}
.h480{
	height:480px;
}
.h400{
	height:400px;
}
.h320{
	height:320px;
}
.h280{
	height:280px;
}
.h240{
	height:240px;
}
.h200{
	height:200px;
}
.h160{
	height:160px;
}
.h120{
	height:120px;
}
.h100{
	height:100px;
}
.h80{
	height:80px;
}
.h60{
	height:60px;
}
.h50{
	height:50px;
}
.h40{
	height:40px;
}
.h30{
	height:30px;
}
.h20{
	height:20px;
}
.h10{
	height:10px;
}
.h5{
	height:5px;
}
.h2{
	height:2px;
}
.h1{
	height:1px;
}

.responsive-img{
	width:100%;
	height:auto !important;
	display:block;
}
.img-h100 {
	height:100%;
	width:auto !important;
}
.img-h90 {
	height:90%;
	width:auto !important;
}
.img-h80 {
	height:80%;
	width:auto !important;
}
.img-h70 {
	height:70%;
	width:auto !important;
}
.img-h60 {
	height:60%;
	width:auto !important;
}
.img-h50 {
	height:50%;
	width:auto !important;
}
.img-h40 {
	height:40%;
	width:auto !important;
}
.img-h30 {
	height:30%;
	width:auto !important;
}	
.img-h20 {
	height:20%;
	width:auto !important;
}
.img-h10 {
	height:10%;
	width:auto !important;
}

.left{
	float:left;
}
.right{
	float:right;
}
.bottom-left{
	position:absolute;
	bottom:0px;
	left:0px;
}
.bottom-right{
	position:absolute;
	bottom:0px;
	right:0px;
}
.top-left{
	position:absolute;
	top:0px;
	left:0px;
}
.top-right{
	position:absolute;
	top:0px;
	right:0px;
}


.show-when-narrow{
	display:block;
}
.hide-when-narrow{
	display:none;
}

#collapse-menu-wrapper{
	z-index:999;
	position:relative;
	right:10px;
	padding:10px;
}
.collapse-menu-bar{
	width:20px;
	height:4px;
	border-radius:6px;
	margin-bottom:4px;
	background:#fff;
}
.collapse-menu-bar-bottom{
	margin-bottom:0px;
}
.collapse-menu-box{
	position:absolute;
	right:0px;
	z-index:99;
	font-size:20px;
	padding:40px 40px 40px 20px;
	border-radius:0 0 0 50px;
}
.hide-menu{
	display:none;
}
.show-menu{
	display:block;
}
#bar1,#bar2,#bar3{
	-webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}

.tiny-text{
	font-size:12px;
	line-height:16px;
}
.box-text,.small-text{
	font-size:14px;
	line-height:18px;
}
.medium-text{
	font-size:16px;
	line-height:20px;
}
.large-text{
	font-size:20px;
	line-height:24px;
}
.very-large-text{
	font-size:24px;
	line-height:28px;
}

.white-text{
	color:#fff;
}
.bold-text{
	font-weight:bold;
}
.normal-text{
	font-weight:normal;
}

.align-center{
	text-align:center;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.middle{
	vertical-align:middle;
}

/* Extra Small Devices,Phones */ 
@media only screen and (min-width:480px){
	.tiny-text{
		font-size:14px;
		line-height:18px;
	}
	.box-text,.small-text{
		font-size:16px;
		line-height:20px;
	}
	.medium-text{
		font-size:18px;
		line-height:22px;
	}
	.large-text{
		font-size:24px;
		line-height:28px;
	}
	.very-large-text{
		font-size:28px;
		line-height:32px;
	}
}

/* Small Devices,Tablets */
@media only screen and (min-width:768px){
	.hide-when-narrow{
		display:block;
	}
	.show-when-narrow{
		display:none;
	}
	.very-large-text{
		font-size:32px;
		line-height:36px;
	}
}

/* Medium Devices,Desktops */
@media only screen and (min-width:1200px){
	.very-large-text{
		font-size:36px;
		line-height:40px;
	}
}